Bug 861196 - [abrt] gnome-shell-3.5.92-1.fc18: app_load_events: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.5.92-1.fc18: app_load_events: Process /usr/libexec/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:0a01c754550bd53cdaf4a8e5bdc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 15:13 EDT by Steve Tyler
Modified: 2014-02-05 07:21 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:21:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.66 KB, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: environ (986 bytes, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: backtrace (53.70 KB, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: maps (34.35 KB, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: dso_list (11.53 KB, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: var_log_messages (338 bytes, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details
File: open_fds (87 bytes, text/plain)
2012-09-27 15:13 EDT, Steve Tyler
no flags Details

  None (edit)
Description Steve Tyler 2012-09-27 15:13:03 EDT
Description of problem:
Running Graphics Test Day image.

Version-Release number of selected component:
gnome-shell-3.5.92-1.fc18

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
crash_function: app_load_events
kernel:         3.6.0-0.rc7.git0.1.fc18.i686

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 app_load_events at calendar-server/gnome-shell-calendar-server.c
: #1 g_cclosure_marshal_VOID__VOIDv at gmarshal.c
: #2 _g_closure_invoke_va at gclosure.c
: #5 calendar_sources_registry_source_removed_cb at calendar-server/calendar-sources.c
: #6 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c
: #7 _g_closure_invoke_va at gclosure.c
: #10 source_registry_remove_source at e-source-registry.c
: #11 source_registry_object_removed_idle_cb at e-source-registry.c
: #17 gtk_main at gtkmain.c
Comment 1 Steve Tyler 2012-09-27 15:13:06 EDT
Created attachment 618244 [details]
File: core_backtrace
Comment 2 Steve Tyler 2012-09-27 15:13:08 EDT
Created attachment 618245 [details]
File: environ
Comment 3 Steve Tyler 2012-09-27 15:13:12 EDT
Created attachment 618246 [details]
File: backtrace
Comment 4 Steve Tyler 2012-09-27 15:13:14 EDT
Created attachment 618247 [details]
File: limits
Comment 5 Steve Tyler 2012-09-27 15:13:15 EDT
Created attachment 618248 [details]
File: cgroup
Comment 6 Steve Tyler 2012-09-27 15:13:17 EDT
Created attachment 618249 [details]
File: maps
Comment 7 Steve Tyler 2012-09-27 15:13:18 EDT
Created attachment 618250 [details]
File: dso_list
Comment 8 Steve Tyler 2012-09-27 15:13:20 EDT
Created attachment 618251 [details]
File: var_log_messages
Comment 9 Steve Tyler 2012-09-27 15:13:22 EDT
Created attachment 618252 [details]
File: open_fds
Comment 10 Steve Tyler 2012-09-27 15:19:30 EDT
(In reply to comment #0)
> Description of problem:
> Running Graphics Test Day image.

http://adamwill.fedorapeople.org/graphics_test_week_20120924/20120924-test_days-i386.iso

Linked from:
https://fedoraproject.org/wiki/Test_Day:2012-09-27_Intel
Comment 11 Fedora End Of Life 2013-12-21 03:58:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 07:21:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.